HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-prefix%

## Name

%html-prefix% -- Add the specified prefix to HTML output filenames

## Synopsis

    %html-prefix%

## Description

The specified prefix will be added to all HTML output filenames.

## Source Code

    (define %html-prefix%
      ;; Add the specified prefix to HTML output filenames
      "")

Prev | Home | Next
%body-attr% | Up | %html-use-lang-in-filename%